Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 01:45:15 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I was supposed to be received my delivery today 9th March but your delivery boy called up and stated that delivery will be done tomorrow. However I have flight for India tomorrow morning. Sorry to say it's my first experience with MAX and I am totally disappointed.
Sorry but I don't thi k I will continue with MAX in future. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5818916